gRPC C#
gRPC C#
Namespaces
Grpc.Core
ContextPropagationOptions Class
ContextPropagationOptions Properties
IsPropagateCancellation Property
IsPropagateDeadline Property

ContextPropagationOptions Properties

The ContextPropagationOptions type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| IsPropagateCancellation | true if parent call's cancellation token should be propagated to the child call.
| IsPropagateDeadline | true if parent call's deadline should be propagated to the child call.

Top
See Also

#### Reference

ContextPropagationOptions Class
Grpc.Core Namespace